SELECT * FROM [ELI-DB10\equity].hris.dbo.Employee WHERE EmailAddress = 'hery.kristianto@equity.id'
SELECT * FROM [ELI-DB10\equity].hris.dbo.Employee WHERE EmployeeName LIKE '%Alfin%'
SELECT * FROM [ELI-DB10\equity].hris.dbo.VW_LIST_EMP_BENEFIT_DETAILS WHERE IdEmployee = 1783

SELECT * FROM Peserta WHERE Nama = 'Hery Kristianto' AND Tgl_Lahir = '1993-10-01'

SELECT * FROM Polis_Asuransi WHERE No_Proposal IN ('2017.0455','2018.0498')

SELECT * FROM Peserta WHERE No_Peserta = '2017163110-0'
------------------------------------------------

Hery Kristianto				hery.kristianto@equity.id	2017162571-0	2017.0052.0
Mohamad Alfin Oktafianto	alfin.oktafianto@equity.id	2017163110-0	2017.0052.0

SELECT * FROM custport_user_login_client WHERE username = 'hery.kristianto@equity.id'
SELECT * FROM custport_user_login_client WHERE username = 'alfin.oktafianto@equity.id'

DECLARE @id_user INT
INSERT INTO [dbo].[custport_user_login_client]
		([username]
		,[password]
		,[no_polis]
		,[no_peserta]
		,[status]
		,[create_by]
		,[create_date]
		,[change_by]
		,[change_date])
	VALUES
		('hery.kristianto@equity.id'
		,NULL
		,'2017.0052.0'
		,'2017162571-0'
		,'G'
		,'SYS'
		,GETDATE()
		,'SYS'
		,GETDATE())
SELECT @id_user = SCOPE_IDENTITY()
INSERT INTO [dbo].[custport_user_login_client_polis]
		([create_by]
		,[create_date]
		,[change_by]
		,[change_date]
		,[is_deleted]
		,[id_user]
		,[no_polis]
		,[no_peserta]
		,[status])
	VALUES
		('SYS'
		,GETDATE()
		,'SYS'
		,GETDATE()
		,0
		,@id_user
		,'2017.0052.0'
		,'2017162571-0'
		,'I')
